"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const TimeLineFilter = require("./TimeLineFilter.vue.js");
const install = require("../../../utils/install.js");
const MobileTimeLineFilter = install.default.withInstall(
  "MobileTimeLineFilter",
  TimeLineFilter.default
);
exports.MobileTimeLineFilter = MobileTimeLineFilter;
exports.default = MobileTimeLineFilter;
